Enemy Territory Quake Wars hardver gond

 ( zolti | 2008. december 19., péntek - 12:26 )

hiba:
"ERROR: The current video card / driver combination does not support the necessary features: GL_ARB_occlusion_query GL_ARB_fragment_program"

AMD Sempron(tm) 2400+, 512Mb ram, Ati Radeon 9250 X.Org X server -- ATI Radeon display driver
Ubuntu 8.10

A gyári drivert eddig nem sikerült feltennem.A telepítő nem találja az x-servert ezért meg áll.

Kérdésem az lenne ,hogy van e értelme ezzel a configgal tovább próbálkoznom?

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

"Kérdésem az lenne ,hogy van e értelme ezzel a configgal tovább próbálkoznom?"
Ha ez a Doom3 engines game, akkor nincs.

Én a Doom3-at még windowson toltam végig, de arra emlékszem, hogy fél giga ram kevés, 1 gigától okés. A proci talán elég, a videokártya pedig szintén kevés.
Elindulni persze elindul, de alacsony beállítások mellett sem lesz elegendő fps-ed.

Egyszer linuxra tettem fel egy d3 engines játékot (talán quake4 demot?), és nem akart elindulni az atis open source driverével, csak az fglrx-el.
Nem emlékszem mit írt ki, lehet semmi köze a nálad jelentkező problémához.
Egyébként azt még meg kéne nézzed, hogy a radeon 92xx támogatott-e egyáltalán az fglrx által.